Bug 188347 - [maintainer] multimedia/qmmp, multimedia/qmmp-plugin-pack version 0.7.6
Summary: [maintainer] multimedia/qmmp, multimedia/qmmp-plugin-pack version 0.7.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-07 15:10 UTC by SimaMoto,RyōTa
Modified: 2014-08-02 21:07 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.16 KB, patch)
2014-04-07 15:10 UTC, SimaMoto,RyōTa
no flags Details | Diff
qmmp077.diff (4.42 KB, patch)
2014-05-24 05:54 UTC, SimaMoto,RyōTa
no flags Details | Diff
version 0.8.0 patch on v0.7.4 (165 bytes, patch)
2014-07-10 12:18 UTC, SimaMoto,RyōTa
no flags Details | Diff
version 0.8.0 patch on v0.7.4 (8.44 KB, patch)
2014-07-26 16:56 UTC, SimaMoto,RyōTa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description SimaMoto,RyōTa 2014-04-07 15:10:00 UTC
version 0.7.6

* Bug-fix release of qmmp and qmmp-plugin-pack
* On multimedia/qmmp, activated OPUSFILE option which uses audio/opusfile

Fix: Patch attached with submission follows:
Comment 1 SimaMoto,RyōTa 2014-05-24 05:54:49 UTC
qmmp-0.7.7 and qmmp-plugin-pack-0.7.7 have been released.
Since this vesion:
 * Add Polish translation,
 * Remove OnlyShowIn from qmmp.desktop file.

Drop away GOOGLECODE from MASTER_SITES hosting list.
Comment 2 SimaMoto,RyōTa 2014-07-10 12:18:18 UTC
Created attachment 144554 [details]
version 0.8.0 patch on v0.7.4
Comment 3 John Marino freebsd_committer 2014-07-26 14:50:47 UTC
Maybe there is some sort of mistake?

The contents of the attachment is:

> The version 0.8.0 had been released!
> 
> multimedia/qmmp: Added OPTIONS for sid plugin,
>   ReplayGain plugin, and gnome hotkye plugin
> MASTER_SITE drops GOOGLE_CODE

which makes no sense to me
Comment 4 SimaMoto,RyōTa 2014-07-26 16:56:53 UTC
Created attachment 145001 [details]
version 0.8.0 patch on v0.7.4

The version 0.8.0 had been released!

multimedia/qmmp: Added OPTIONS for sid plugin,
  ReplayGain plugin, and gnome hotkye plugin
MASTER_SITE drops GOOGLE_CODE
Comment 5 SimaMoto,RyōTa 2014-07-26 17:01:16 UTC
What a stupid mistake I made!  Thank you for tellming me that.
Comment 6 John Marino freebsd_committer 2014-07-26 22:45:45 UTC
setting to patch-ready...
Comment 7 commit-hook freebsd_committer 2014-08-02 21:04:15 UTC
A commit references this bug:

Author: riggs
Date: Sat Aug  2 21:03:58 UTC 2014
New revision: 363838
URL: http://svnweb.freebsd.org/changeset/ports/363838

Log:
  - Update to upstream version 0.8.0
  - Add additonal OPTIONS for replay gain scanner, sid support and
    GNOME/Cinnamon hotkeys
  - General cleanups

  PR:		188347
  Submitted by:	liangtai.s16@gmail.com (maintainer)
  Approved by:	mentors (implicit)

Changes:
  head/multimedia/qmmp/Makefile
  head/multimedia/qmmp/distinfo
  head/multimedia/qmmp/pkg-plist
  head/multimedia/qmmp-plugin-pack/Makefile
  head/multimedia/qmmp-plugin-pack/distinfo
  head/multimedia/qmmp-plugin-pack/pkg-plist
Comment 8 Thomas Zander freebsd_committer 2014-08-02 21:07:49 UTC
Committed, plus fixes for plist generation depending on the selected OPTIONS.